{
"站名":"伊人成人综合网",
"请求头":"手机",
"主页url":"https://www.66vvqq.com/",
"数组":"<a&&</a>",
"图片":"src=\"&&\"",
"标题":"alt=\"&&\"",
"副标题":"video-grade\">&&</span>",
"链接":"href=\"&&\"",
"线路数组":"<div class=\"video-info\">&&\">",
"线路标题":"title=\"&&",
"播放数组":"<ul class=\"detail-play-list&&</li>",
"播放列表":"<a&&/a>",
"播放标题":">&&<",
"播放链接":"href=\"&&\"",
"简介":"<ul class=\"detail-actor clearfix\">&&VIP[替换:</li>>>💞]",
"搜索url":"https://www.66vvqq.com/se/seach/index.php;post;keyboard={wd}",
"分类":"中文字幕$zhongwenzimu#亚洲无码$yazhouqingseAV#欧美情色$oumeiqingseAV#卡通动漫$katongdongman#自拍视频$zipaishipin#同性人妖$tongxingAV",
"分类url":"https://www.66vvqq.com/se/{cateId}/index_{catePg}.html[https://www.66vvqq.com/se/{cateId}/]"
}
